# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@outlook.com>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-02-19 15:36+0100\n"
"PO-Revision-Date: 2023-04-09 19:15+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@outlook.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"applications/kbfx-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.16.1\n"

#. Name
#: configdialog/kbfx_install_theme.desktop:6
msgid "Install KBFX Theme Package"
msgstr "KBFX-themapakket installeren"

#. Name
#: configdialog/kbfx_prepare_theme.desktop:6
msgid "Prepare KBFX Theme Package"
msgstr "KBFX-themapakket voorbereiden"

#. Name
#: configdialog/kbfx_theme.desktop:2
msgid "KBFX Theme Installer"
msgstr "KBFX-thema-installatie"

#. Name
#: configdialog/kbfxconfigapp.desktop:2
msgid "KBFX Configurator"
msgstr "KBFX instellen"

#. Comment
#: configdialog/kbfxconfigapp.desktop:4
msgid "KBFX Configuration Utility"
msgstr "KBFX-configuratieprogramma"

#. Comment
#: configdialog/x-kbfxtheme.desktop:2
msgid "KBFX Theme Package"
msgstr "KBFX-themapakket"

#. Name
#: src/kbfxspinx.desktop:2
msgid "KBFX Spinx"
msgstr "KBFX Spinx"

#. Comment
#: src/kbfxspinx.desktop:4
msgid "K-Menu Replacement"
msgstr "K-Menu-vervanging"
